<div class="col-md-3">
   <!--hide on screens smaller than lg Begin-->
   <div class="d-none d-lg-block">
      <!--filter filter-lg Begin--> 
      <div class="filter filter-lg">
         <!--Accordioncategories Begin-->
         <div class="accordion" id="accordioncategories">
            <div class="accordion-item">
               <h2 class="accordion-header" id="categoriesheading">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapsecategories" aria-expanded="false">
                  Categories
                  </button>
               </h2>
               <div id="collapsecategories" class="accordion-collapse collapse show" aria-labelledby="categoriesheading" data-bs-parent="#accordioncategories">
                  <div class="accordion-body border-0">
                     <?php  $sqlcategory="SELECT * FROM  store_master ORDER BY rand() LIMIT 6";
                        $myquerycou=$conn->query($sqlcategory);
                        $mydaracategory= $myquerycou->fetchAll()  ;
                        
                        $rows_foundcou = $myquerycou->rowCount();
                        
                        foreach( $mydaracategory as $rowcat ){  
                        
                        $store_name = addslashes($rowcat["store_name"]); 
                        $store_name1=strtolower($store_name);
                        if($store_name!=''){
                        ?>
                     <div class="form-check mb-2">
                        <a title="<?=$store_name?>" alt="<?=$store_name?>" href="store-specific/<?=($store_name1)?>">
                        <label class="form-check-label cursor-pointer">
                        <?=$store_name?>
                        </label></a>
                     </div>
                     <?php } } ?>
                  </div>
               </div>
            </div>
         </div>
         <!--Accordioncategories End-->
      </div>
      <!--filter filter-lg End--> 
   </div>
   <!--hide on screens smaller than lg End-->
   <!--Coupons from Similar Stores Begin-->
   <div class="similar-store">
      <div class="my-4"></div>
      <h6 class="mb-3">popular Brand</h6>
      <ul class="list-unstyled">
         <?php  $sqlcategory="SELECT * FROM  brand_master ORDER BY rand() LIMIT 6";
            $myquerycou=$conn->query($sqlcategory);
            $mydaracategory= $myquerycou->fetchAll()  ;
            
            $rows_foundcou = $myquerycou->rowCount();
            
            foreach( $mydaracategory as $rowcat ){  
            
            $brand_name = addslashes($rowcat["brand_name"]); 
            $brand_name1=strtolower($brand_name);
            if($brand_name!=''){
            ?>
         <li><a title="<?=$brand_name?>" href="brand-specific/<?=($brand_name1)?>"> <?=$brand_name?></a></li>
         <?php } } ?>
      </ul>
   </div>
   <!--Coupons from Similar Stores End-->
   <!--Popular Stores Begin-->
   <div class="similar-store">
      <div class="divider my-3"></div>
      <h6 class="mb-3">Popular Category</h6>
      <ul class="list-unstyled">
         <?php  $sqlcategory="SELECT * FROM  category_master ORDER BY rand() LIMIT 6";
            $myquerycou=$conn->query($sqlcategory);
            $mydaracategory= $myquerycou->fetchAll()  ;
            
            $rows_foundcou = $myquerycou->rowCount();
            
            foreach( $mydaracategory as $rowcat ){  
            
            $category = addslashes($rowcat["category"]); 
            $category1=strtolower($category);
            if($category!=''){
            ?>   
         <li><a title="<?=$category?>" alt="<?=$category?>" href="category-specific/<?=($category1)?>"> <?=$category?></a></li>
         <?php } } ?>
      </ul>
   </div>
   <!--Popular Stores End-->
   <div class="mb-3">
    <?php    if(!empty($google_adar )){
      echo $google_adar ;
      }else{
      echo ' <img src="admin/forms/'.$adimg1.'" alt="Vertical Banner" title="Vertical Banner" class="img-fluid rounded-3 mt-2">';
      }
      
      ?>
</div>
           <!--Google Ads Begin-->
           <div class="mb-3"><?=$google_addis?></div>
      <!--Google Ads End-->
      
</div>